Home Random Sh17cast Forums

Explorer Destroyer

Sunday, February 25, 2007

I installed the code for Explorer Destroyer on our website.  It’s nothing dangerous, just shows a little bar at the top of the page if you’re using IE that suggests you install Firefox.   Which is a good thing, because the css on the site doesn’t work right on IE right now.   So since you’re probably using Firefox and want to see what I’m talking about, here’s a screenshot of what it’d look like if you were to use IE.

explorer destroyer [click the image for a larger version]

I’m sure it’ll annoy some people, but I’m leaving it there at least until everything works good in IE.

Discover and Share
posted by johntash at 9:41 pm  

No Comments »

No comments yet.

RSS feed for comments on this post. TrackBack URI

Leave a comment

 

32 queries. 0.106 seconds.
Copyright © 2007-2010 http://www.thesh17.com